.lab
    name : Charge_Storage_in_Capacitors
    path : Charge_Storage_in_Capacitors
    instructor : Cosmin Iorga
    create_date : 08-23-2015
    notes : Transient effects and charge storage in capacitors
    uuid : {48bb0f1a-ed0c-40fc-b249-816c45e26860}
.enlab
